/********************************************************************************
 * slide 1
 ********************************************************************************/
#slide1 {
  font-family: Tahoma;
  font-weight: normal;
  background-color: #6699cc;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

#slide1 > div {
  position: absolute;
  left: 0;
  top: 0;
  width: 100em;
  height: 165em;
}

#slide1 > div:before {
  position: absolute;
  display: block;
  left: 32.7em;
  top: 49.4em;
  width: 34.8em;
  height: 17.8em;
  background-image: url(../images/slide1/back-triangle.png);
  background-position: 0 0;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  content: "";
  z-index: 0;
}

#slide1 > div:after {
  position: absolute;
  display: block;
  left: 0;
  top: 66.4em;
  width: 100%;
  height: 98.6em;
  background-color: #ffffff;
  content: "";
  z-index: 0;
}

#slide1 .logo {
  left: 38.9em;
  top: 2.9em;
  width: 22.2em;
  height: 17.1em;
  background-image: url(../images/slide1/unesco-logo.png);
}

#slide1 .text1 {
  left: 2.9em;
  top: 2.0em;
  line-height: 1.8em;
  color: #ffffff;
  text-align: left;
}

#slide1 .text1 > span.p1 {
  font-size: 3em;
}

#slide1 .text1 > span.p2 {
  font-size: 2em;
}

#slide1 .text1 > span.p3 {
  font-size: 1.5em;
}

#slide1 .text2 {
  right: 2.9em;
  top: 2.0em;
  line-height: 2.7em;
  color: #ffffff;
  text-align: right;
}

#slide1 .text2 > span {
  font-size: 1.5em;
}

#slide1 .text2 > span > span {
  font-size: 1.333em;
}

#slide1 .block {
  padding-left: 12.7em;
  width: 40em;
  height: 10em;
  text-align: left;
  color: #ffffff;
  text-transform: uppercase;
}

#slide1 .block .circle {
  left: 0;
  top: 0;
  width: 10em;
  height: 10em;
  border: 2px solid #ffffff;
  border-radius: 5em;
  -webkit-transition: border-color .3s linear;
  -moz-transition: border-color .3s linear;
  -ms-transition: border-color .3s linear;
  -o-transition: border-color .3s linear;
  transition: border-color .3s linear;
}

#slide1 .block .circle:hover {
  border: 2px solid #666666;
}

#slide1 .block1,
#slide1 .block2,
#slide1 .block3 {
  left: 6.7em;
}

#slide1 .block4,
#slide1 .block5 {
  left: 55.6em;
}

#slide1 .block1,
#slide1 .block4 {
  top: 28em;
}

#slide1 .block2,
#slide1 .block5 {
  top: 39em;
}

#slide1 .block3 {
  top: 50em;
}

#slide1 .block1 .p1,
#slide1 .block2 .p1 {
  padding-top: 2.3em;
  font-size: 1.2em;
  line-height: 1em;
}

#slide1 .block1 .p2,
#slide1 .block2 .p2 {
  font-size: 1.2em;
}

#slide1 .block1 .p2 > span,
#slide1 .block2 .p2 > span {
  font-size: 2em;
}

#slide1 .block3 {
  padding-left: 19.7em;
  padding-top: 2em;
}

#slide1 .block3 .num {
  left: 12.7em;
  top: 1em;
  line-height: 6em;
  text-align: center;
  width: 6.6em;
}

#slide1 .block3 .num span {
  font-size: 6em;
}

#slide1 .block3 .p1 {
  font-size: 1.2em;
  line-height: 1.5em;
}

#slide1 .block4 span,
#slide1 .block5 span {
  font-size: 1.2em;
  line-height: 1em;
}

#slide1 .block4 {
  padding-top: 1.6em;
}

#slide1 .block4 > span > span,
#slide1 .block5 > span > span {
  font-size: 2em;
}

#slide1 .logo2 {
  left: 41.8em;
  top: 57.4em;
  width: 16.3em;
  height: 16.8em;
  background-image: url(../images/slide1/logo2.png);
  z-index: 2;
}


/********************************************************************************
 * animation
 ********************************************************************************/
#slide1 .block1 .circle {
  background-position: 50% 50%;
  background-size: 10em 10em;
  background-repeat: no-repeat;
  background-image: url(../images/slide1/clock1.png);
}

#slide1.anim1 .block1 .circle:hover {
  background-image: url(../images/slide1/clock1.png);
}
#slide1.anim2 .block1 .circle:hover {
  background-image: url(../images/slide1/clock2.png);
}
#slide1.anim3 .block1 .circle:hover {
  background-image: url(../images/slide1/clock3.png);
}
#slide1.anim4 .block1 .circle:hover {
  background-image: url(../images/slide1/clock3.png);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transition: -webkit-transform .5s linear;
  -moz-transition: -moz-transform .5s linear;
  -ms-transition: -ms-transform .5s linear;
  -o-transition: -o-transform .5s linear;
  transition: transform .5s linear;
}


#slide1 .block2 .circle:after {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: url(../images/slide1/tower1.png);
  background-position: 0 0;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  content: "";
}

#slide1.anim1 .block2 .circle:hover {
  background-image: url(../images/slide1/tower2.png);
  background-position: 7em 0;
  background-size: 10em 10em;
  background-repeat: no-repeat;
}
#slide1.anim2 .block2 .circle:hover {
  background-image: url(../images/slide1/tower2.png);
  background-position: 2em 0;
  -webkit-transition: background-position .5s linear;
}
#slide1.anim3 .block2 .circle:hover {
  background-image: url(../images/slide1/tower2.png);
  background-position: -3em 0;
  -webkit-transition: background-position .5s linear;
}
#slide1.anim4 .block2 .circle:hover {
  background-image: url(../images/slide1/tower2.png);
  background-position: -8em 0;
  -webkit-transition: background-position .5s linear;
}



#slide1 .block3 .circle {
  background-image: url(../images/slide1/box1.png);
}

#slide1 .block3 .circle > div {
  position: absolute;
  display: none;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-position: 0 0;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

#slide1 .block3 .circle:hover > div {
  display: block;
}

#slide1.anim1 .block3 .circle:hover > div {
  background-image: url(../images/slide1/box2.png);
  opacity: 1;
  -webkit-transition: opacity .5s linear;
  -moz-transition: opacity .5s linear;
  -ms-transition: opacity .5s linear;
  -o-transition: opacity .5s linear;
  transition: opacity .5s linear;
}
#slide1.anim2 .block3 .circle:hover > div {
  background-image: url(../images/slide1/box2.png);
  opacity: 0;
  -webkit-transition: opacity .5s linear;
  -moz-transition: opacity .5s linear;
  -ms-transition: opacity .5s linear;
  -o-transition: opacity .5s linear;
  transition: opacity .5s linear;
}
#slide1.anim3 .block3 .circle:hover > div {
  background-image: url(../images/slide1/box2.png);
  opacity: 0;
  -webkit-transition: opacity .5s linear;
  -moz-transition: opacity .5s linear;
  -ms-transition: opacity .5s linear;
  -o-transition: opacity .5s linear;
  transition: opacity .5s linear;
}
#slide1.anim4 .block3 .circle:hover > div {
  background-image: url(../images/slide1/box2.png);
  opacity: 1;
  -webkit-transition: opacity .5s linear;
  -moz-transition: opacity .5s linear;
  -ms-transition: opacity .5s linear;
  -o-transition: opacity .5s linear;
  transition: opacity .5s linear;
}





#slide1 .block5 .circle > div {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-position: 0 0;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  -webkit-transition: opacity .5s linear;
  -moz-transition: opacity .5s linear;
  -ms-transition: opacity .5s linear;
  -o-transition: opacity .5s linear;
  transition: opacity .5s linear;
}

#slide1 .block5 .circle .p1 {
  background-image: url(../images/slide1/people1.png);
}

#slide1 .block5 .circle .p2 {
  background-image: url(../images/slide1/people2.png);
}

#slide1 .block5 .circle .p3 {
  background-image: url(../images/slide1/people3.png);
}

#slide1.anim1 .block5 .circle:hover > .p1,
#slide1.anim1 .block5 .circle:hover > .p2,
#slide1.anim1 .block5 .circle:hover > .p3 {
  opacity: 0;
}

#slide1.anim2 .block5 .circle:hover > .p1 {
  opacity: 1;
}
#slide1.anim2 .block5 .circle:hover > .p2,
#slide1.anim2 .block5 .circle:hover > .p3 {
  opacity: 0;
}
#slide1.anim3 .block5 .circle:hover > .p1,
#slide1.anim3 .block5 .circle:hover > .p2 {
  opacity: 1;
}
#slide1.anim3 .block5 .circle:hover > .p3 {
  opacity: 0;
}
#slide1.anim4 .block5 .circle:hover > .p1,
#slide1.anim4 .block5 .circle:hover > .p2,
#slide1.anim4 .block5 .circle:hover > .p3 {
  opacity: 1;
}



#slide1 .block4 .circle {
  background-image: url(../images/slide1/globus1.png);
}
#slide1.anim1l .block4 .circle:hover {
  background-image: url(../images/slide1/globus2.png);
}
#slide1.anim2l .block4 .circle:hover {
  background-image: url(../images/slide1/globus3.png);
}
#slide1.anim3l .block4 .circle:hover {
  background-image: url(../images/slide1/globus4.png);
}
#slide1.anim4l .block4 .circle:hover {
  background-image: url(../images/slide1/globus5.png);
}
#slide1.anim5l .block4 .circle:hover {
  background-image: url(../images/slide1/globus6.png);
}

#slide1:not(.ready) .ff {
  font-size: 1em !important;
  -webkit-transition: font-size 2s linear;
  -moz-transition: font-size 2s linear;
  -ms-transition: font-size 2s linear;
  -o-transition: font-size 2s linear;
  transition: font-size 2s linear;
}
#slide1.ready .ff {
  -webkit-transition: font-size 2s linear;
  -moz-transition: font-size 2s linear;
  -ms-transition: font-size 2s linear;
  -o-transition: font-size 2s linear;
  transition: font-size 2s linear;
}



/********************************************************************************
 * bottom part
 ********************************************************************************/
#slide1 .bottom-part {
  left: 0;
  top: 66.4em;
  width: 100%;
  height: 98.6em;
  z-index: 1;
}

#slide1 .text3 {
  left: 3em;
  top: 6.4em;
  width: 38.5em;
  color: #6699cc;
  text-transform: uppercase;
  text-align: left;
}

#slide1 .text3 > span {
  font-size: 1.6em;
}

#slide1 .text3 > span > span {
  font-size: 1.5em;
}

#slide1 .text4 {
  left: 67.3em;
  top: 6.0em;
  width: 10em;
  height: 5.6em;
  line-height: 5.6em;
  color: #6699cc;
  text-transform: uppercase;
}

#slide1 .text4 > span {
  -webkit-transition: font-size 2s linear;
  -moz-transition: font-size 2s linear;
  -ms-transition: font-size 2s linear;
  -o-transition: font-size 2s linear;
  transition: font-size 2s linear;
}

#slide1 .bottom-part.anim1 .text4 > span {
  font-size: 5em;
}

#slide1 .text5 {
  left: 77.3em;
  top: 9em;
  width: 10em;
  height: 1.5em;
  color: #6699cc;
  text-align: left;
}

#slide1 .text5 > span {
  font-size: 1.6em;
}

#slide1 .papers {
  left: 4.4em;
  top: 30.1em;
  width: 45.8em;
  height: 28.4em;
  background-image: url(../images/slide1/papers.png);
}

#slide1 .papers > div {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: url(../images/slide1/shtamp.png);
  opacity: 0;
}

#slide1 .papers.shtamp > div {
  opacity: 1;
  -webkit-transition: opacity 2s linear;
  -moz-transition: opacity 2s linear;
  -ms-transition: opacity 2s linear;
  -o-transition: opacity 2s linear;
  transition: opacity 2s linear;
}

#slide1 .text6 {
  left: 2.8em;
  top: 58em;
  width: 42.5em;
  color: #6699cc;
  text-align: left;
  text-transform: uppercase;
  white-space: nowrap;
}

#slide1 .text6 > span {
  display: inline-block;
}

#slide1 .paragraphs {
  left: 7em;
  top: 65.5em;
  width: 32em;
}

#slide1 .page {
  position: relative;
  display: block;
  padding-left: 5em;
  color: #6699cc;
  text-align: left;
  margin-bottom: 1em;
  line-height: 1.3em;
}

#slide1 .page:before {
  position: absolute;
  left: .2em;
  top: .2em;
  width: 1.4em;
  height: 1.4em;
  background-color: #666666;
  box-shadow: 0 0 2px 0 #6699cc;
  content: "";
}

#slide1 .page {
  -webkit-transform: translate(0px, -3000px);
  -moz-transform: translate(0px, -3000px);
  -ms-transform: translate(0px, -3000px);
  -o-transform: translate(0px, -3000px);
  transform: translate(0px, -3000px);
}

#slide1 .page1 {
  -webkit-transition: -webkit-transform 2s ease-out 0;
  -moz-transition: -moz-transform 2s ease-out 0;
  -ms-transition: -ms-transform 2s ease-out 0;
  -o-transition: -o-transform 2s ease-out 0;
  transition: transform 2s ease-out 0;
}
#slide1 .page2 {
  -webkit-transition: -webkit-transform 2s ease-out 1.5s;
  -moz-transition: -moz-transform 2s ease-out 1.5s;
  -ms-transition: -ms-transform 2s ease-out 1.5s;
  -o-transition: -o-transform 2s ease-out 1.5s;
  transition: transform 2s ease-out 1.5s;
}
#slide1 .page3 {
  -webkit-transition: -webkit-transform 2s ease-out 3s;
  -moz-transition: -moz-transform 2s ease-out 3s;
  -ms-transition: -ms-transform 2s ease-out 3s;
  -o-transition: -o-transform 2s ease-out 3s;
  transition: transform 2s ease-out 3s;
}
#slide1 .page4 {
  -webkit-transition: -webkit-transform 2s ease-out 4.5s;
  -moz-transition: -moz-transform 2s ease-out 4.5s;
  -ms-transition: -ms-transform 2s ease-out 4.5s;
  -o-transition: -o-transform 2s ease-out 4.5s;
  transition: transform 2s ease-out 4.5s;
}
#slide1 .page5 {
  -webkit-transition: -webkit-transform 2s ease-out 6s;
  -moz-transition: -moz-transform 2s ease-out 6s;
  -ms-transition: -ms-transform 2s ease-out 6s;
  -o-transition: -o-transform 2s ease-out 6s;
  transition: transform 2s ease-out 6s;
}

#slide1 .bottom-part.anim2 .page {
  -webkit-transform: translate(0px, 0px);
  -moz-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  -o-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

#slide1 .page > span {
  font-size: 1.4em;
}

#slide1 .text7,
#slide1 .text8,
#slide1 .text9 {
  left: 78.1em;
  top: 16.2em;
  color: #6699cc;
  text-align: left;
  text-transform: uppercase;
}

#slide1 .text8 {
  top: 22em;
}

#slide1 .text9 {
  top: 28.4em;
}

#slide1 .text7 > span,
#slide1 .text8 > span,
#slide1 .text9 > span {
  font-size: 1.2em;
}

#slide1 .icons {
  left: 87.5em;
  top: 15.9em;
  width: 10.4em;
  height: 17.3em;
  background-image: url(../images/slide1/icons.png);
}

#slide1 .boxes,
#slide1 .boxes div {
  border-radius: 1.2em;
  padding: 1em;
  text-align: right;
  box-shadow: .3em .3em .5em rgba(0,0,0,.5);
  line-height: 2em;
  opacity: 0;
  -webkit-transform: scale(.0001);
  -moz-transform: scale(.0001);
  -ms-transform: scale(.0001);
  -o-transform: scale(.0001);
  transform: scale(.0001);
}

#slide1 .boxes {
  -webkit-transition: -webkit-transform 1s linear 0, opacity 1s linear 0;
  -moz-transition: -moz-transform 1s linear 0, opacity 1s linear 0;
  -ms-transition: -ms-transform 1s linear 0, opacity 1s linear 0;
  -o-transition: -o-transform 1s linear 0, opacity 1s linear 0;
  transition: transform 1s linear 0, opacity 1s linear 0;
}
#slide1 .boxes > div {
  -webkit-transition: -webkit-transform 1s linear 1s, opacity 1s linear 1s;
  -moz-transition: -moz-transform 1s linear 1s, opacity 1s linear 1s;
  -ms-transition: -ms-transform 1s linear 1s, opacity 1s linear 1s;
  -o-transition: -o-transform 1s linear 1s, opacity 1s linear 1s;
  transition: transform 1s linear 1s, opacity 1s linear 1s;
}
#slide1 .boxes > div > div {
  -webkit-transition: -webkit-transform 1s linear 2s, opacity 1s linear 2s;
  -moz-transition: -moz-transform 1s linear 2s, opacity 1s linear 2s;
  -ms-transition: -ms-transform 1s linear 2s, opacity 1s linear 2s;
  -o-transition: -o-transform 1s linear 2s, opacity 1s linear 2s;
  transition: transform 1s linear 2s, opacity 1s linear 2s;
}

#slide1 .boxes span {
  font-size: 3em;
}

#slide1 .boxes {
  left: 57.8em;
  top: 13.3em;
  width: 18.5em;
  height: 18.8em;
  background-color: #666666;
  color: #6699cc;
}

#slide1 .bottom-part.anim4 .boxes,
#slide1 .bottom-part.anim4 .boxes div {
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

#slide1 .boxes > div {
  left: 8.1em;
  top: 11.2em;
  width: 8.9em;
  height: 8.7em;
  background-color: #6699cc;
  color: #ffffff;
}

#slide1 .boxes > div > div {
  left: -2.6em;
  top: 4.9em;
  width: 4.9em;
  height: 4.4em;
  background-color: #ffffff;
  color: #6699cc;
}

#slide1 .text10 {
  left: 54.7em;
  top: 47.1em;
  color: #6699cc;
  text-align: left;
}

#slide1 .text10 > span {
  font-size: 1.3em;
}

#slide1 .text10 > span > span {
  font-size: 1.5em;
}

#slide1 .table {
  display: block;
  left: 53.3em;
  top: 54.5em;
  width: 43.5em;
  text-align: left;
}

#slide1 .table > div {
  position: relative;
  text-align: right;
  display: inline-block;
  width: 23.5em;
  height: 4em;
  margin-right: 1em;
  line-height: 4em;
  vertical-align: middle;
  -webkit-transform: rotateX(0);
  -moz-transform: rotateX(0);
  -ms-transform: rotateX(0);
  -o-transform: rotateX(0);
  transform: rotateX(0);
}

#slide1 .table > div > div {
  position: relative;
  display: inline-block;
  height: 1.3333em;
  font-size: 3em;
  color: #ffffff;
  line-height: 1.3333em;
  vertical-align: middle;
  /*overflow: hidden;*/
  white-space: nowrap;
}

#slide1 .bottom-part .table > div > div > div {
  position: absolute;
  right: 0;
  top: 0;
  width: 0;/*100%;*/
  /*-webkit-transform: scaleX(0);*/
  /*-moz-transform: scaleX(0);*/
  /*-ms-transform: scaleX(0);*/
  /*-o-transform: scaleX(0);*/
  /*transform: scaleX(0);*/
  /*-webkit-transform-origin: 100% 50%;*/
  /*-moz-transform-origin: 100% 50%;*/
  /*-ms-transform-origin: 100% 50%;*/
  /*-o-transform-origin: 100% 50%;*/
  /*transform-origin: 100% 50%;*/
  height: 100%;
  padding-right: 0;
}

#slide1 .tempAnimA {
  -webkit-transition: -webkit-transform .2s ease-out;
  -moz-transition: -moz-transform .2s ease-out;
  -ms-transition: -ms-transform .2s ease-out;
  -o-transition: -o-transform .2s ease-out;
  transition: transform .2s ease-out;
}

#slide1 .tempAnimB {
  -webkit-transition: -webkit-transform .05s ease-out;
  -moz-transition: -moz-transform .05s ease-out;
  -ms-transition: -ms-transform .05s ease-out;
  -o-transition: -o-transform .05s ease-out;
  transition: transform .05s ease-out;
}

#slide1 .tempAnim1 {
  padding-right: .3em;
  -webkit-transform: scaleX(1.1) !important;
  -moz-transform: scaleX(1.1) !important;
  -ms-transform: scaleX(1.1) !important;
  -o-transform: scaleX(1.1) !important;
  transform: scaleX(1.1) !important;
}

#slide1 .tempAnim2 {
  padding-right: .3em;
  -webkit-transform: scaleX(0.9) !important;
  -moz-transform: scaleX(0.9) !important;
  -ms-transform: scaleX(0.9) !important;
  -o-transform: scaleX(0.9) !important;
  transform: scaleX(0.9) !important;
}

#slide1 .tempAnim3 {
  padding-right: .3em;
  -webkit-transform: scaleX(1.0) !important;
  -moz-transform: scaleX(1.0) !important;
  -ms-transform: scaleX(1.0) !important;
  -o-transform: scaleX(1.0) !important;
  transform: scaleX(1.0) !important;
}

#slide1 .table > div > div.o > div {
  background-color: #6699cc;
}

#slide1 .table > div > div.e > div {
  background-color: #666666;
}

#slide1 .table > span {
  display: inline-block;
  font-size: 2em;
  height: 2em;
  color: #6699cc;
  vertical-align: middle;
  line-height: 2em;
}
